/* ========================================================================
   Use this file to add custom CSS easily
 ========================================================================== */
 @import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400');
 @import url('https://fonts.googleapis.com/css?family=Oswald:400,700');
 @import url('https://fonts.googleapis.com/css?family=Roboto+Slab:400,700');
 /*generales*/
  body,html { font-family: 'Open Sans', sans-serif;}
.cleardiv { clear:both; height:0; margin:0, padding:0,}
 .tm-body > div > div[class=""] { padding:0;}
 .tm-body { background:url('../images/bg-img.png') top left no-repeat; background-size:100% 100%;background-attachment:fixed;}
 .tm-body > div { background-color:#fff;}
  .tm-body > div#tm-top-b { background:none;}
 .tm-body > div.uk-offcanvas { background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0;}
.rec-gal .mod-speasyimagegallery .speasyimagegallery-albums .speasyimagegallery-row > div {display:none;}

#tm-top-b { padding:0;}
 
 aside.tm-sidebar-b { padding-right:20px;}
 
 .itemBackToTop { display:none }
 /*menu*/
 #sticky-wrapper .uk-flex ul.uk-navbar-nav { float:right; position:absolute; right:0;}
 #sticky-wrapper .uk-flex ul.uk-navbar-nav li { width:auto;}
 #sticky-wrapper .uk-flex ul.uk-navbar-nav li a { color:#4c4c4c; height:85px;line-height:85px; font-size:16px;}
 #sticky-wrapper .uk-flex ul.uk-navbar-nav li.uk-active { background:url('../images/bg-li.png') bottom left repeat-x;}
 #sticky-wrapper .uk-flex ul.uk-navbar-nav li.uk-active a { color:#fff;}
 #sticky-wrapper .tm-header .tm-headerbar { height:85px;}
 #sticky-wrapper .tm-navbar{ height:85px;border-bottom:0;}
 
  #sticky-wrapper .tm-navbar .tm-headerbar .tm-headerbar-left{ width:190px; height:140px;z-index:9999;background-color:#fff; text-align:center; border-bottom:5px solid #42c5f4; }
  #sticky-wrapper .tm-navbar .tm-headerbar .tm-headerbar-left a { text-align:center; width:100%;}
  #sticky-wrapper.is-sticky .tm-headerbar .tm-headerbar-left{ width:auto; height:85px; border-bottom:none;}
  #sticky-wrapper.is-sticky .tm-headerbar .tm-headerbar-left a img{ width:100%; height:auto;max-height:85px;max-width:116px;}

 #sticky-wrapper .uk-flex ul.uk-navbar-nav li .uk-dropdown .uk-nav-navbar > li > a { color:#000; line-height:1.5em; font-size:16px; height:auto; padding:8px 10px; background-color:#fff;}  
 #sticky-wrapper .uk-flex ul.uk-navbar-nav li .uk-dropdown .uk-nav-navbar > li > a:hover,
#sticky-wrapper .uk-flex ul.uk-navbar-nav li .uk-dropdown .uk-nav-navbar > li > a:focus {
  background: #020626;
  color: #ffffff;
  /* 2 */
  outline: none;
  
}
 
 /*slider*/
#tm-top-a {  margin-top:0; padding-top:0; padding-bottom:0;}
#tm-top-a > div[class=""] { }
/*main home*/
#tm-main > div[class=""]{ padding-top:40px;}

/*oferta-home iconos-----------------------*/
.iniciopage #tm-main div div.uk-grid div.tm-main section#tm-main-top div.uk-width-1-1 .iconos-div { padding:0 0 20px 20px; margin-top:0;}
.iniciopage #tm-main div div.uk-grid div.tm-main section#tm-main-bottom div.uk-width-1-1 .uk-panel { padding:20px;}
 
 /*sidebar*/

  
  /*iconos sociales*/
  .social-icons .iconos-side { text-align:center;}
  
  /*ñateral login*/
  aside .uk-panel {padding:10px;}
  aside .uk-panel.login-mod { background-color:#e1e1e1;
  -webkit-border-top-left-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;

  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;

  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  padding:20px;}
  
  aside .login-mod .login-mod form input {-webkit-border-top-left-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;

  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;

  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px; }
  aside .login-mod .login-mod form input[type="text"],aside .login-mod .login-mod form input[type="password"]{ width:90%;}
  aside .login-mod .login-mod label{ font-size:16px;color:#888282;}
 aside .login-mod .login-mod form input[type="submit"]{ height:30px; background:url('../images/bg_boton.png') center left repeat-x; padding:5px 12px;border:none;color:#fff; font-weight:bold;}
 aside .login-mod .login-mod form ul li { display:inline-block; margin-bottom:0; width:100%; text-align:left;}
 aside .login-mod .login-mod form ul li:last-child { text-align:left; width:100%; height:auto;margin-top:10px;}
 aside .login-mod .login-mod form ul li:last-child a { height:30px; background:url('../images/bg_boton.png') center left repeat-x; padding:5px 12px;border:none;color:#fff; font-weight:bold;
font-size:14px; -webkit-border-top-left-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;

  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;

  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;}
 aside .login-mod .login-mod form ul li a { color:#7b7b7b; font-size:10px;white-space:nowrap:}
 /*iframe facebook*/
 
 .iframe-cont {
        position: relative;
        padding: 75% 0; //* This is the aspect ratio*/
        height: 0;
        overflow: hidden;
    }
    .iframe-cont iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }

aside .uk-panel h3 { font-size:30px; color:#020626; border-bottom:3px solid #42c5f4;font-family: 'Roboto Slab', serif;padding-bottom:15px; line-height:30px;font-weight:bold; margin-bottom:20px;}

/*conocenos home*/
.cono-div .conocenos-div div{ height:100%; }
.cono-div .conocenos-div div h3{ line-height:3em; text-align:right; color:#42c5f4;font-family: 'Oswald', sans-serif; font-size:30px; }
.cono-div .conocenos-div div p{  font-size:16px; color:#4c4c4c;}
/*---------------------------los tabs de colores----------------------------*/
div.nosotros-tab ul.nav { border-color: #42c5f4;}
div.nosotros-tab ul.nav li.active a { background-color: #42c5f4;border-color: #42c5f4;color: #fff;}

div.admin-cont ul.nav { border-color: #144377;}
div.admin-cont ul.nav li.active a { background-color: #144377;border-color: #144377;color: #fff;}

div.turismo-cont ul.nav { border-color: #009966;}
div.turismo-cont ul.nav li.active a { background-color: #009966;border-color: #009966;color: #fff;}

div.derecho-cont ul.nav { border-color: #695651;}
div.derecho-cont ul.nav li.active a { background-color: #695651;border-color: #695651;color: #fff;}

div.conta-cont ul.nav { border-color: #ff9933;}
div.conta-cont ul.nav li.active a { background-color: #ff9933;border-color: #ff9933;color: #fff;}

div.gastro-cont ul.nav { border-color: #d9242b;}
div.gastro-cont ul.nav li.active a { background-color: #d9242b;border-color: #d9242b;color: #fff;}

div.esto-cont ul.nav { border-color: #6699c1;}
div.esto-cont ul.nav li.active a { background-color: #6699c1;border-color: #6699c1;color: #fff;}

div.psico-cont ul.nav { border-color: #9062a0;}
div.psico-cont ul.nav li.active a { background-color: #9062a0;border-color: #9062a0;color: #fff;}
/*---------------------------------------------iconos home*/
.iconos-div .iconos-div > div{ margin-bottom:20px; padding-left:20px;}

/*efecto imagenes home*/
.iconos-div .iconos-div > div a div img{ -webkit-transition: all .3s ease-in-out;-moz-transition:    all .3s ease-in-out;-o-transition:      all .3s ease-in-out;-ms-transition:     all .3s ease-in-out;transition:         all .3s ease-in-out;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";  filter: alpha(opacity=100);  -moz-opacity: 1;  -khtml-opacity: 1;  opacity: 1;}
.iconos-div .iconos-div > div a div:hover img{-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";  filter: alpha(opacity=50);  -moz-opacity: 0.5;  -khtml-opacity: 0.5;opacity: .5;}

.iconos-div .iconos-div > div a .admin-img{ background-color:#144377;}
.iconos-div .iconos-div > div a .turismo-img{ background-color:#009966;}
.iconos-div .iconos-div > div a .derecho-img{ background-color:#695651;}
.iconos-div .iconos-div > div a .conta-img{ background-color:#ff9933;}
.iconos-div .iconos-div > div a .estoma-img{ background-color:#6699c1;}
.iconos-div .iconos-div > div a .psico-img{ background-color:#9062a0;}
.iconos-div .iconos-div > div a .gastro-img{ background-color:#d9242b;}




/* suscribete home*/
#tm-bottom-a > div {padding:0 20px;}
#tm-bottom-a { padding:0; margin:0 auto;background:none;}
.uk-grid .sus-t1 p { color:#dc5515;font-family: 'Oswald', sans-serif; font-size:25px;margin-bottom:20px;
-ms-word-break: normal;
  word-break: normal;
  word-break: normal;
  word-wrap: break-word;
 /* overflow-wrap: break-word;*/
  white-space:normal;
}
.sus-t2 p { color:#fff; font-size:16px;
-ms-word-break: normal;
  word-break: normal;
  word-break: normal;
  word-wrap: break-word;
 /* overflow-wrap: break-word;*/
  white-space:normal;
}
.sus-txt,.susc-text { vertical-align:middle;}


/*acymailing*/
.sus-txt {background-image:url('../images/buzon.png'); background-size:contain;background-repeat:no-repeat;height:100%; background-position:center;}
.acymailing_module div form { margin:0; padding:20px 0;}
.acymailing_module div form .acymailing_module_form {height:80px;}
.acymailing_module div form .acymailing_module_form table { width:100%;}
.acymailing_module div form .acymailing_module_form table td.acyfield_email { width:60%;}
.acymailing_module div form .acymailing_module_form table td.acyfield_email input{width:100%;}
.acymailing_module div form .acymailing_module_form table td.acyterms {position:absolute; bottom:0; left:0; width:100%; color:#fff;}
.acymailing_module div form .acymailing_module_form table td.acysubbuttons { width:40%;}
.acymailing_module div form .acymailing_module_form table td.acysubbuttons input{ width:100%; background-color:#42c5f4; color:#fff;}
.politica-div { color:#fff; font-size:12px;}
.politica-div a{ color:#ffce23;}

/*ultimas galeriassss------------------ home/*/
.rec-gal { padding: 0 30px;}
.rec-gal h3 { font-size:30px; color:#020626; border-bottom:3px solid #42c5f4;font-family: 'Roboto Slab', serif;padding-bottom:15px; line-height:30px;font-weight:bold; margin-bottom:20px;}
/*footer modulos*/

.pol-btn { padding:20px; text-align:center;}
.pol-btn a { background-color:#464646; color:#fff; padding:8px 20px; font-size:18px; 
-webkit-border-top-left-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;

  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;

  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;}


.logo-foot { text-align:center;}
/*galerias home ultimas*/
#tm-bottom-d { }

/*pasar el coyright a bottom d*/
#tm-bottom-d { margin-top:0; margin-bottom:0; padding:5px 0; text-align:center; background-color:#2c2c2c; color:#fff;}
#tm-bottom-d p { margin:0;}

/*pasar datos footer a bottom c*/
#tm-bottom-c.uk-block { margin-bottom:0;}
#tm-bottom-c.uk-block  div section.uk-grid div.uk-width-1-1 {font-family: 'Oswald', sans-serif; }
#tm-bottom-c.uk-block  div section.uk-grid div.uk-width-1-1 div.direcc-footer { padding:0 20px; box-sizing:border-box;}
#tm-bottom-c.uk-block  div section.uk-grid div.uk-width-1-1 div.direcc-footer .direcc-conte .logo-footer { width:25%;float:left; box-sizing:border-box;}
#tm-bottom-c.uk-block  div section.uk-grid div.uk-width-1-1 div.direcc-footer .direcc-conte .dir-der-cont { width:75%;float:left; box-sizing:border-box; padding:20px 0;}
#tm-bottom-c.uk-block  div section.uk-grid div.uk-width-1-1 div.direcc-footer .direcc-conte .dir-der-cont div span:first-child { color:#42c5f4; font-size:18px; font-weight:bold; margin-right:10px;}
#tm-bottom-c.uk-block  div section.uk-grid div.uk-width-1-1 div.direcc-footer .direcc-conte .dir-der-cont div span:last-child { color:#9b9b9b; font-size:18px;}
/*ulñtimas noticias------------------------------------------------------------------------------*/
  .iniciopage #tm-main  #tm-main-bottom  div div h3 { font-size:30px; color:#020626; border-bottom:3px solid #42c5f4;font-family: 'Roboto Slab', serif;padding-bottom:15px; line-height:30px;font-weight:bold; margin-bottom:20px;}
 .iniciopage #tm-main  #tm-main-bottom  div div div.k2ItemsBlock ul.uk-list  li { width:32%; float:left; margin-right:1%; border:none; margin-top:0; padding-top:0;} 
 .iniciopage #tm-main  #tm-main-bottom  div div div.k2ItemsBlock ul.uk-list  li a { font-size:20px; color:#42c5f4; font-weight:bold; margin-bottom:10px;}
  .iniciopage #tm-main  #tm-main-bottom  div div div.k2ItemsBlock ul.uk-list  li a.moduleItemReadMore { 
  -webkit-border-top-left-radius: 6px;
  -webkit-border-top-right-radius: 6px;
  -webkit-border-bottom-right-radius: 6px;
  -webkit-border-bottom-left-radius: 6px;

  -moz-border-radius-topleft: 6px;
  -moz-border-radius-topright: 6px;
  -moz-border-radius-bottomright: 6px;
  -moz-border-radius-bottomleft: 6px;

  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
  color:#fff; padding:4px 8px; background-color:#42c5f4; font-size:12px;font-family:"Open Sans",sans-serif;}
.iniciopage #tm-main  #tm-main-bottom  div div div.k2ItemsBlock ul.uk-list  li  .moduleItemIntrotext { margin-top:10px; font-size:16px; color:#7b7b7b; margin-bottom:10px;}
.iniciopage #tm-main  #tm-main-bottom  div div div.k2ItemsBlock ul.uk-list  li  .moduleItemIntrotext  p {font-family:"Open Sans",sans-serif; color:#7b7b7b; font-size:16px; text-align:left;}
.iniciopage #tm-main  #tm-main-bottom  div div div.k2ItemsBlock ul.uk-list  li  .moduleItemIntrotext  p[style] { text-align:left!important;}
.iniciopage #tm-main  #tm-main-bottom  div div div.k2ItemsBlock ul.uk-list  li  .moduleItemIntrotext img { margin-bottom:10px;float:none; width:100%;}
#k2Container.itemView { padding:20px;}
  
 
/*termina main articulos home*/

/*home page*/
.iniciopage #tm-main-top { margin-bottom:0;}
.iniciopage #tm-content { height:0;}
.iniciopage #tm-main-bottom { margin-top:0;}

/* -------------------------------------directorio-------------------------------*/
.cont-dir div .cont-dir-int { padding: 20px;margin-bottom:20px; width:70%;}
.cont-dir div .cont-dir-int .uk-width-3-10 { box-sizing:border-box; width:20%;float:left;}
.cont-dir div .cont-dir-int .uk-width-7-10 { box-sizing:border-box; width:80%;float:left;}
	.cont-dir > div { padding-left:0; border-bottom:1px dotted #aaa;}
.cont-dir div .cont-dir-int .nombre-dir { font-family:"Open Sans",sans-serif; font-weight:bold;font-size:18px; margin-bottom:10px; text-transform:capitalize;}
.cont-dir div .cont-dir-int .puesto { font-family:"Open Sans",sans-serif;font-size:16px; margin-bottom:10px;}
.cont-dir div .cont-dir-int .mail-dir,.cont-dir div .cont-dir-int .tel-dir   { font-family:"Open Sans",sans-serif;font-size:16px; margin-bottom:10px;}
.directpage #tm-content h1 { padding:20px 0 20px 30px; background-color:#fff; margin-bottom:0; margin-top:0;}
.cont-dir div .cont-dir-int .mail-dir { font-size:14px; -ms-word-break: break-all;
    word-break: break-all;

 /* Non standard for webkit */
     word-break: break-word;

    -webkit-hyphens: auto;
       -moz-hyphens: auto;
        -ms-hyphens: auto;
            hyphens: auto;}
.cont-dir div .cont-dir-int .mail-dir img { margin-right:10px;}
/*------------------------------------------------------------------------------------*/



/*-------------------------------------CONTACTO---------------------------*/

.contactopage #tm-main div div .tm-main main#tm-content .contactcontactopage { padding:20px;}
/*contacto*/
.google-maps {
        position: relative;  padding-bottom: 30%; /* This is the aspect ratio */  height: 0; overflow: hidden; }
    .google-maps iframe {
        position: absolute;top: 0;left: 0; width: 100% !important; height: 400px !important;
    }
	
.direccionctcto {background-color:#fff; padding:20px;}
.direccionctcto h4 {color:#42c5f4;font-family: 'Roboto Slab', serif;font-weight:bold;font-size:16px;  }
.direccionctcto p { font-size:16px;}
.alert-error div{ padding:5px; background-color:red; color:#fff; margin-bottom:5px;}
.popover .popover-title,.popover .popover-content { display:none;}
.contactopage #tm-top-b div section.uk-grid > .uk-width-1-1 { padding-left:40px;}
.contactcontactopage h3 {color:#42c5f4;font-family: 'Roboto Slab', serif;font-weight:bold;font-size:16px;  }
.contactcontactopage h3:first-child {font-size:30px; color:#020626; border-bottom:3px solid #42c5f4;font-family: 'Roboto Slab', serif; padding-bottom:15px; line-height:30px;font-weight:bold; margin-bottom:20px; }


.contactopage #tm-main div div .tm-main { padding-top:0; background:none;}
.contactopage #tm-main div div .tm-main main#tm-content .contactcontactopage { padding:30px;}

.contactopage dl { margin:0;}
.contactopage #tm-footer-bottom div section div .uk-panel.foot-datos-izq .datos-footer-txt div h3 { border:none;}
.contactcontactopage #contact-form { padding:0;}
.contactcontactopage #contact-form fieldset legend { margin:0;}
.contactcontactopage #contact-form fieldset .control-group:first-of-type { margin:0;}
.contactcontactopage #contact-form fieldset .control-group .controls textarea { height:200px;}
.contactcontactopage #contact-form fieldset .control-group .controls { width:70%; box-sizing:border-box;}
.contactcontactopage #contact-form fieldset .control-group .controls input,.contactcontactopage #contact-form fieldset .control-group .controls textarea { width:100%;box-sizing:border-box;}
.contactcontactopage #contact-form fieldset legend { font-size:16px; color:#000;}

.datos-cto-cont { padding:30px;}

/*secciones internas---------------------------*/
#k2Container .itemHeader h1.uk-h3 { font-size:30px; color:#42c5f4; border-bottom:3px solid #42c5f4;font-family: 'Roboto Slab', serif;padding-bottom:15px; line-height:30px;font-weight:bold; margin-bottom:20px; }
 #k2Container .itemBody .itemFullText div h3,#k2Container .itemBody .itemFullText h3 {color:#42c5f4;font-family: 'Roboto Slab', serif;font-weight:bold;font-size:16px; }
  #k2Container .itemBody .itemFullText ul {list-style:none;}
 
 /*----------------------------GALERIAS------------------------------------*/
 .galeriapage #tm-main div div div.tm-main #tm-content { padding:30px;}
 .galeriapage #tm-main div div div.tm-main #tm-content div h1 {font-size:30px; color:#020626; border-bottom:3px solid #42c5f4;font-family: 'Roboto Slab', serif;padding-bottom:15px; line-height:30px;font-weight:bold; margin-bottom:20px; }
 
 /*blog--------------------*/
  .blogcss #tm-main div div div.tm-main #tm-content { padding:30px;}
  /*-------------------------------BLOG-------------------------------------------------*/
.blogcss #tm-content #k2Container {}
#k2Container .itemHeader h1.uk-h3 {color:#020626;font-family: 'Roboto Slab', serif; }
.blogcss #tm-content #k2Container .itemList div div div div h1 a { color:#020626;font-family: 'Roboto Slab', serif;font-weight:bold;font-size:16px;}
.blogcss #tm-content #k2Container .itemListCategoriesBlock div.itemListCategory { border:none; border-radius:none;background-color:#fff; margin-bottom:0;}
.blogcss #tm-content #k2Container .itemListCategoriesBlock div.itemListCategory h2 { font-size:30px; color:#264974; border-bottom:8px solid #ffcc33;font-family: 'Oswald', sans-serif; padding-bottom:15px; line-height:30px;font-weight:300; margin-bottom:20px; }
.blogcss #tm-content #k2Container  div.itemList div div div div h3 a {font-size:20px; color:#42c5f4; font-weight:bold; margin-bottom:10px;}
.blogcss #tm-content #k2Container  div.itemList div div div div.catItemReadMore a { color:#42c5f4; text-decoration:underline;}
.blogcss #tm-content #k2Container .catItemIntroText p { font-family:"Open Sans",sans-serif; color:#7b7b7b; font-size:16px; text-align:left; }
.blogcss #tm-content #k2Container .catItemIntroText p[style] { text-align:left!important; }
.blogcss #tm-content #k2Container .k2Pagination ul li { margin:0 3px;}
.blogcss #tm-content #k2Container .k2Pagination ul li span,.blogcss #tm-content #k2Container .k2Pagination ul li a {color:#264974;}
/*blog items*/
.blogcss #tm-content #k2Container .itemHeader h2 {font-size:20px; color:#42c5f4; font-weight:bold; margin-bottom:10px;}
.blogcss #tm-content #k2Container .itemBody div p ,.blogcss #tm-content #k2Container .itemBody div {font-family:"Open Sans",sans-serif; color:#7b7b7b; font-size:16px; text-align:left; font-weight:normal;}

/*---------------------------asignaturas----------------------------------------*/
#k2Container .itemBody .itemFullText .oferta-educativa-cont .materias-cont{ width:50%; float:left; padding-right:10px; box-sizing:border-box;}
#k2Container .itemBody .itemFullText .titulo-asignaturas h3 { font-size:22px; margin-bottom:20px;}
#k2Container .itemBody .itemFullText .oferta-educativa-cont .materias-cont div ul { list-style:none;}
#k2Container .itemBody .itemFullText .oferta-educativa-cont .materias-cont .grado-titulo {font-size:18px; color:#42c5f4; font-weight:bold; margin-bottom:10px; }
/*----------------------------------------------------------------------------------------------------------------------/
/																														/
/																														/
/													Media queries yootheme												/
/																														/
/																														/
/																														/
-----------------------------------------------------------------------------------------------------------------------*/
/* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {
		#sticky-wrapper .uk-flex ul.uk-navbar-nav li a {  font-size:14px;padding:0 20px;}
		/*conocenos*/
		.iniciopage #tm-main div div.uk-grid div.tm-main section#tm-main-top div.uk-width-1-1 .cono-div { padding:20px;}
		/*newsleter*/
        #tm-bottom-a {  margin:30px;}
		#sticky-wrapper .tm-navbar .tm-headerbar .tm-headerbar-left{ width:auto; height:auto; border-bottom:none;}
  #sticky-wrapper .tm-navbar .tm-headerbar .tm-headerbar-left a { text-align:center; width:100%;}
  #sticky-wrapper .tm-headerbar .tm-headerbar-left{ width:auto; height:85px;}
  #sticky-wrapper .tm-headerbar .tm-headerbar-left a img{ width:100%; height:auto;max-height:85px;}
  /*footer modulos*/
#tm-bottom-c.uk-block  div section.uk-grid div.uk-width-medium-1-3 {padding-left:0;}
    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
		/*menu y logo*/
		#sticky-wrapper .tm-header .tm-headerbar { height:85px;}
		#sticky-wrapper .tm-navbar{ height:85px;}		
		#tm-main > div[class=""]{ padding-top:0;}		
		#sticky-wrapper .uk-flex ul.uk-navbar-nav li a { color:#4c4c4c; height:85px;line-height:85px; font-size:12px;padding:0 10px;}
		
		/*conocenos*/
		.iniciopage #tm-main div div.uk-grid div.tm-main section#tm-main-top div.uk-width-1-1 .cono-div { padding:20px;}
		
		/*newsleter*/
        #tm-bottom-a {  margin:30px;}
		/*conocenos*/
		.cono-div .conocenos-div div h3{  text-align:left; }
		/*iconos sociales*/
		aside .social-icons { }
		aside .social-icons .uk-grid { margin:0;}
		aside .social-icons .uk-grid div{ padding:0; margin:3px; width:20%;}
		/*ñateral login*/
  aside .uk-panel {}
  aside .uk-panel.login-mod {  padding:5px;}
  
  /*footer*/
  #tm-bottom-c.uk-block div section.uk-grid div.uk-width-1-1 div.direcc-footer .direcc-conte .dir-der-cont { padding:0 0 0 20px;}
  #tm-bottom-c.uk-block div section.uk-grid div.uk-width-1-1 div.direcc-footer .direcc-conte .dir-der-cont div span:first-child { font-size:14px;}
  #tm-bottom-c.uk-block div section.uk-grid div.uk-width-1-1 div.direcc-footer .direcc-conte .dir-der-cont div span:last-child { font-size:14px;}
  .pol-btn {    padding: 0;}
.pol-btn a {font-size:14px;}
    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
		 #sticky-wrapper .uk-flex ul.uk-navbar-nav li a {  height:85px;line-height:85px;}
		#sticky-wrapper .tm-header .tm-headerbar { height:85px;}
		#sticky-wrapper .tm-navbar{ height:85px;}
		#sticky-wrapper .tm-header .tm-headerbar{ position:relative;}
		 #sticky-wrapper .tm-header .tm-headerbar .tm-headerbar-left { position:absolute;}
		/*newsleter*/
        #tm-bottom-a {  margin:30px;}
		/*conocenos*/
		.cono-div .conocenos-div div h3{  text-align:left; }
		/*conocenos*/
		.iniciopage #tm-main div div.uk-grid div.tm-main section#tm-main-top div.uk-width-1-1 .cono-div { padding:20px;}
		#tm-main > div[class=""]{ padding-top:0;}
		/*oferta-home iconos-----------------------*/
.iniciopage #tm-main div div.uk-grid div.tm-main section#tm-main-top div.uk-width-1-1 > .iconos-div { padding:0 20px; margin:0;}
.iniciopage #tm-main div div.uk-grid div.tm-main section#tm-main-top div.uk-width-1-1 > .iconos-div > .iconos-div { padding:0; }
.iniciopage #tm-main div div.uk-grid div.tm-main section#tm-main-top div.uk-width-1-1 > .iconos-div > .iconos-div > div {padding-left:30px; box-sizing:border-box;}

		 /*lateral login*/
  aside .uk-panel.login-mod {  padding:0 0 0 20px; margin-left:20px;}  
  aside.tm-sidebar-b { padding-bottom:20px;}
   /*acymailing*/
		.sus-txt {height:160px;}
		#tm-bottom-a div section.tm-bottom-a .uk-width-1-1:last-child {height:auto; margin-top:0;}
		
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
		/*footer modulos*/
#tm-bottom-c.uk-block  div section.uk-grid div.uk-width-1-1 div.direcc-footer .direcc-conte { text-align:center;}
#tm-bottom-c.uk-block  div section.uk-grid div.uk-width-1-1 div.direcc-footer .direcc-conte .logo-footer { width:100%;float:left; box-sizing:border-box;}
#tm-bottom-c.uk-block  div section.uk-grid div.uk-width-1-1 div.direcc-footer .direcc-conte .dir-der-cont { width:100%;float:left; box-sizing:border-box; padding:20px 0;}
.pol-btn {    padding: 0;}
.pol-btn a {font-size:14px;}
		
		/*oferta-home iconos-----------------------*/
.iniciopage #tm-main div div.uk-grid div.tm-main section#tm-main-top div.uk-width-1-1 > .iconos-div { padding:0 20px; margin:0;}
.iniciopage #tm-main div div.uk-grid div.tm-main section#tm-main-top div.uk-width-1-1 > .iconos-div > .iconos-div { padding:0; }
.iniciopage #tm-main div div.uk-grid div.tm-main section#tm-main-top div.uk-width-1-1 > .iconos-div > .iconos-div > div { width:50%;padding-left:30px; box-sizing:border-box;}
		
		/*ulñtimas noticias------------------------------------------------------------------------------*/

 .iniciopage #tm-main  #tm-main-bottom  div div div.k2ItemsBlock ul.uk-list  li { width:100%; float:none;  border:none; margin-top:0; padding-top:0;} 
 
 /*lateral login*/
  aside .uk-panel.login-mod {  padding:0 0 0 20px; margin-left:20px;}
  
  aside.tm-sidebar-b { padding-bottom:20px;}
  
  /*acymailing*/
		.sus-txt {height:60px;}
		#tm-bottom-a div section.tm-bottom-a .uk-width-1-1:last-child {height:auto; margin-top:0;}
/*footer modulos*/
#tm-bottom-c.uk-block  div section.uk-grid div.uk-width-1-1 div.direcc-footer .direcc-conte { text-align:center;}
#tm-bottom-c.uk-block  div section.uk-grid div.uk-width-1-1 div.direcc-footer .direcc-conte .logo-footer { width:100%;float:left; box-sizing:border-box;}
#tm-bottom-c.uk-block  div section.uk-grid div.uk-width-1-1 div.direcc-footer .direcc-conte .dir-der-cont { width:100%;float:left; box-sizing:border-box; padding:20px 0;}
.pol-btn {    padding: 0;}
.pol-btn a {font-size:14px;}
/*directorio*/
.cont-dir div .cont-dir-int { width:100%;padding:0;}
.cont-dir div .cont-dir-int .uk-width-7-10 { width:100%;}
/*contacto*/
.contactcontactopage #contact-form fieldset .control-group .controls { width:100%;}
}

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
		/*conocenos*/
		.iniciopage #tm-main div div.uk-grid div.tm-main section#tm-main-top div.uk-width-1-1 .cono-div { padding:20px;}
		#tm-main > div[class=""]{ padding-top:0;}
		.cono-div .conocenos-div div h3{  text-align:left; font-size:26px; }
		.cono-div .conocenos-div div p{  font-size:14px; }
		/*oferta-home iconos-----------------------*/
.iniciopage #tm-main div div.uk-grid div.tm-main section#tm-main-top div.uk-width-1-1 > .iconos-div { padding:0 20px; margin:0;}
.iniciopage #tm-main div div.uk-grid div.tm-main section#tm-main-top div.uk-width-1-1 > .iconos-div > .iconos-div { padding:0;margin:0; }
.iniciopage #tm-main div div.uk-grid div.tm-main section#tm-main-top div.uk-width-1-1 > .iconos-div > .iconos-div div { width:100%;padding:0;}
		/*main blog*/
		.tm-main .tm-content #k2Container { padding-bottom:0;} 
			/*ulñtimas noticias------------------------------------------------------------------------------*/

 .iniciopage #tm-main  #tm-main-bottom  div div div.k2ItemsBlock ul.uk-list  li { width:100%; float:none;  border:none; margin-top:0; padding-top:0;} 
		/*newsleter*/
        #tm-bottom-a {  margin:30px;}
		/*acymailing*/
		.sus-txt {height:60px;}
	.acymailing_module div form .acymailing_module_form table td.acyfield_email { width:100%;display:block;}
	.acymailing_module div form .acymailing_module_form table td.acyfield_email input[style]{ width:90%!important;}
    .acymailing_module div form .acymailing_module_form table td.acysubbuttons { width:100%;display:block;}
		/*iconos sociales*/
		aside .social-icons { padding:0 0 0 20px;}
		aside .social-icons .uk-grid { margin:0;}
		aside .social-icons .uk-grid div{ padding:0; margin:3px; width:20%;}
		/*lateral login*/
	aside .uk-panel.login-mod h3 { font-size:22px; }
	aside .login-mod .login-mod form ul li:last-child a {  padding:5px 10px;font-size:12px; }
	
  aside .uk-panel.login-mod {  padding:0 0 0 20px; margin-left:20px;}
 /* suscribete home*/
	.uk-grid .sus-t1 p {font-size:20px; line-height:20px;margin-bottom:20px;}
	
	
	/* suscribete home*/
#tm-bottom-a div section.tm-bottom-a .uk-width-1-1:last-child {height:auto; margin-top:0;}
	#tm-bottom-a div section > div > div.uk-panel  {position:initial;}
	#tm-bottom-a div section > div > div.uk-panel .acymailing_module .acymailing_fulldiv form .acymailing_module_form { height:auto;}
	aside.tm-sidebar-b { padding-bottom:20px;}
	/*footer modulos*/
#tm-bottom-c.uk-block  div section.uk-grid div.uk-width-1-1 div.direcc-footer .direcc-conte { text-align:center;}
#tm-bottom-c.uk-block  div section.uk-grid div.uk-width-1-1 div.direcc-footer .direcc-conte .logo-footer { width:100%;float:left; box-sizing:border-box;}
#tm-bottom-c.uk-block  div section.uk-grid div.uk-width-1-1 div.direcc-footer .direcc-conte .dir-der-cont { width:100%;float:left; box-sizing:border-box; padding:20px 0;}
.pol-btn {    padding: 0;}
.pol-btn a {font-size:14px;}
/*directrio*/
.cont-dir div .cont-dir-int { width:100%;padding:0;}
.cont-dir div .cont-dir-int .uk-width-7-10 { width:100%;}
/*blog*/
.blogcss #tm-content #k2Container { padding:0;}
.blogcss #tm-main div div div.tm-main #tm-content { padding:20px;}

/*contacto*/
.contactcontactopage #contact-form fieldset .control-group .controls { width:100%;}
	
}
	

/**********
iPad 3
**********/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 1) {
/* Styles */


}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 1) {
/* Styles */
aside .uk-panel h3 { font-size:16px; color:#42c5f4; border-bottom:3px solid #42c5f4;font-family: 'Roboto Slab', serif;padding-bottom:15px; line-height:18px;font-weight:bold; margin-bottom:20px;}
aside .login-mod .login-mod form ul li:last-child a  { font-size:12px;}

/*lateral login*/
  aside .uk-panel.login-mod {  padding:8px; margin:0;}  
  aside.tm-sidebar-b { padding-bottom:20px;}
}